@charset "utf-8";
body {
	background-image: url(../images/ninawamura/bg.jpg),url(../images/ninawamura/bg-footer.jpg);
	background-repeat: repeat-x,no-repeat;
	background-position: top left,bottom center;
	background-size: auto auto,100% auto;
}
a {
	color:#1e729a;
	border-bottom: 1px solid #1e729a;
}
a:hover {
	border: none;
}

header {
	text-align:center;
	margin:50px auto;
	
}

h1 img {
	width: 75%;
	max-width: 500px;
}

.notes {
	font-size:1rem;
}
.notesM {
	font-size:2rem;
}

h2 img {
	max-height: 180px;
}

h3 {
	font-size:1.6rem;
}

@media screen and (min-width:768px) {
	h3 {
	font-size:2rem;
}
	h2 img {
	max-height: none;
}
}


.ume {

	background: url("../images/ninawamura/ico-ume.svg") no-repeat left top;
	background-size: 30px auto;
	padding-left: 35px;
	min-height: 30px;
}

@media screen and (min-width:768px) {
.ume {
	background-size: 40px auto;
	padding-left: 50px;
	min-height: 40px;
}	
}

h4 {
	font-size:1.6rem;
}

.tab {
	display: flex;
	justify-content: center;
	font-size: 1.4rem;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

@media screen and (min-width:768px) {
.tab {
	font-size: 1.4rem;
	margin-bottom: 0;
}	
}

.tab li a {
	display: block;
	border-radius: 5px;
	border-bottom: none;
	color: #fff;
	padding: 10px 15px;
	margin:5px;
	
}

@media screen and (min-width:768px) {
.tab li a {
	border-radius: 10px 10px 0 0;
	
}
.tab li a {
	margin: 0 5px;
	
}
	
}
.tab li a:hover,
.tab li.active a{
	background: #000;
}

.tabContents {
	display: none;
}
.tabContents.active {
	display: block;
}

.tab-wrap {
	background-image: url("../images/ninawamura/bg-frame-sp.svg"),url("../images/ninawamura/bg-prof.jpg");
	background-repeat: no-repeat,repeat;
	background-size:100% 100%,auto auto;
	padding: 50px 30px 20px 30px;
}

.tab-wrap picture {
	max-width: 250px;
	margin: 0 auto;
	display: block;
}

@media screen and (min-width:768px) {
.tab-wrap {
	background-image: url("../images/ninawamura/bg-frame-pc.svg"),url("../images/ninawamura/bg-prof.jpg");
	display: flex;
	align-items: flex-start;
	padding: 50px;
}	

	.tab-wrap picture{
		flex-shrink: 0;
		max-width: 100%;
		margin: 0;
	}
}

.tab-wrap div {
	padding-top: 30px;
}


.prof h3 {
	font-size:1.8rem;
}
.prof h4 {
	font-size:1.4rem;
	margin-top: 1em;
	margin-bottom: 0.3em;
}

.kana {
	font-size:1.2rem;
}

.prop {
	color:#fff;
	margin-right:1em;
	padding:0.1em 0.4em;
	font-weight:normal;
	font-size: 0.8rem;
	vertical-align:middle;
}

@media screen and (min-width:768px) {
	.prof h3 {
		font-size:2.4rem;
	}
	.kana {
	font-size:1.4rem;
}
	.prop {
	font-size: 1rem;
}
	.prof h4 {
	font-size:1.8rem;
}

	
}

.tab-yui a, .yui .prop {
	background:#cc0000;
}
.tab-touza a, .touza .prop {
	background:#562d72;
}
.tab-syuhei a, .syuhei .prop{
	background:#dd1975;
}
.tab-nushi a, .nushi .prop {
	background:#1f578b;
}
.tab-utsugi a, .utsugi .prop {
	background:#787b3f;
}

table {
	margin-bottom: 15px;
}
table, th, td {
	border:1px solid #000;
	border-collapse:collapse;
	padding:0.5em;
}

#guide table {
	background: #fff;
	font-size: 0.8rem;
}

@media screen and (min-width:768px) {
#guide table {
	background: #fff;
	font-size: 1.4rem;
}	
}
th {
	background:#1e729a;
	color:#fff;
	text-align:center;
	font-weight:normal;
}

.dl div {
	border: 1px solid #000;
	padding: 30px;
}

.dl h4 {
	text-align: center;
	font-size: 1.4rem;
}

@media screen and (min-width:768px) {
.dl {
	display: flex;
	justify-content: space-between;
}
.dl div {
	width: 49%;
}	
	.dl h4 {
	font-size: 1.6rem;
}
}



.dl li {
	margin: 30px 0;
	background: url("../images/ninawamura/bg-prof.jpg");
}

.dl a {
	font-size: 1.6rem;
	display:block;
	border: 1px dashed #ccc;
	background: url("../images/ninawamura/ico-matsu.svg") no-repeat 10px center;
	padding:15px 15px 15px 70px;	
	color: #000;
}


.happy {
	background:#FCC;
}
.bad {
	background:#A9E3FC;
}



#doc li {
	margin-top:20px;
	padding-top:15px;
	border-top:1px dashed #ccc;
	font-size: 1.2rem;
	line-height: 1.4;
}

#doc ul {
		border-bottom:1px dashed #ccc;
	padding-bottom: 20px;
}


@media screen and (min-width:768px) {
#doc li {
	margin-top:20px;
	padding-top:15px;
	border-top:1px dashed #ccc;
	font-size: 1.4rem;
}	
	
}

.netabare {
	background:#8e272e;
	color:#fff;
	padding:0.3em 0.5em;
	margin-right:1em;
	border-radius:3px;
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:0.6rem;
}

@media screen and (min-width:768px) {
	
.netabare {
	font-size:0.8rem;
}	
}
